body {
	text-align: center;
	font-family:'Open Sans', sans-serif;
	background-image:url('../images/pattern1.jpg');
	background-color: white;
	background-repeat:repeat;
	-webkit-text-size-adjust: none;
}
.heading{
	width: 95%;
	min-width: 900px;
	max-width: 1100px;
	background-color: #ffffff;
	border:2px solid black;
	border-radius:10px;
	-moz-border-radius:10px; /* Firefox 3.6 and earlier */
	margin-left: auto ;
	margin-right: auto ;
}
.mainarea {
	width: 90%;
	border: 2px solid #d7d7d7;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 27px;
	margin-bottom: 17px;
	line-height: 1.3;
}
.circle{
	display: none;
}
img.assessment:hover {
	transform:scale(1.1);
	-ms-transform:scale(1.1); /* IE 9 */
	-webkit-transform:scale(1.1); /* Safari and Chrome */
}
img.bottom-logo {}
img.top-banner {z-index: -1;}

img.logo-top {
    margin-left: auto;
	margin-right: auto;
    z-index: -10;
}
.iconlinks {
	padding-left: 5px;
	padding-right: 5px;
}
tr.headertable td{
	border-bottom: 1px solid #653482;
}
.pageheader {
	color: #653482;
	font-weight: bold;
	font-size: 20px;
	border-bottom: 4px solid #653482; 
}
img {
	max-width: 100%;
	min-width: 10px;
	height: auto;
}
table#tweaktable {
	width: 100%;
}
.images {
	margin-left: 10px;
	margin-right: 10px;	
}
.nav{
	font-size:22px;
	color: #A981C1;
	font-weight: bold;
	font-family:'Open Sans', sans-serif;
}
a.nav:link {
	color: #A981C1;
}
a.nav:hover {
	color: #653482;
}
a.nav:active {
	color: #653482;
}
.navselected{
	font-size:22px;
	color: #653482;
	font-weight: bold;
	font-family:'Open Sans', sans-serif;
}
a.navselected:link {
	color: #653482;
}
a.navselected:hover {
	color: #653482;
}
.paragraph {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
}
.paragraphBOLD {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.paragraphBOLDWHITE {
	color: white;
	font-size: 15px;
	font-family:'Open Sans', sans-serif;
	font-weight: bold;
}
.paragraphPURPLE {
	color: #A981C1;
	font-size: 15px;
	font-family:'Open Sans', sans-serif;
	font-weight: bold;
}
.paragraphITALIC {
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
}
.paragraphCALL {
	font-size: 1px;
	color:white;
	font-family: 'Open Sans', sans-serif;
}
.smallparagraph {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
.smallparagraphBOLD {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
.smallparagraphITALIC {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #002c62;
}
a:active {
	text-decoration: none;
}
.footer {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
}
a.footer2:link {
	color: #ffffff;
}
a.footer2:hover {
	color: #ffffff;
}
img.footerpic:hover {
	transform:scale(1.1);
	-ms-transform:scale(1.1); /* IE 9 */
	-webkit-transform:scale(1.1); /* Safari and Chrome */
}
input[type=text] { 
	width:200px; 
	border:solid 1px #000; 
	text-align: center;
}
textarea { 
	width:300px;
	resize: none; 
	border:solid 1px #000;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f9eca0;
	box-shadow:inset 0px 1px 0px 0px #f9eca0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f0c911), color-stop(1, #f2ab1e));
	background:-moz-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-webkit-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-o-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:-ms-linear-gradient(top, #f0c911 5%, #f2ab1e 100%);
	background:linear-gradient(to bottom, #f0c911 5%, #f2ab1e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0c911', endColorstr='#f2ab1e',GradientType=0);
	background-color:#f0c911;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #e65f44;
	display:inline-block;
	cursor:pointer;
	color:white;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:8px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ded17c;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f2ab1e), color-stop(1, #f0c911));
	background:-moz-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-webkit-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-o-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:-ms-linear-gradient(top, #f2ab1e 5%, #f0c911 100%);
	background:linear-gradient(to bottom, #f2ab1e 5%, #f0c911 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911',GradientType=0);
	background-color:#f2ab1e;
}
.myButton:active {
	position:relative;
	top:1px;
}
